﻿@charset "utf-8"; 
@media (min-width:1025px){body{padding-top:140px;}
header .head-info{background: #fff;}
.banner-inner{padding-top:0;}
.index header:not(.is-active) .head-info .head-nav .nav-ul>li>a,.index header:not(.is-active) .head-info .head-nav .nav-ul>li>em{color:var(--fontcolor)}
.index header:not(.is-active) .head-info .head-nav .nav-ul>li:hover>a,.index header:not(.is-active) .head-info .head-nav .nav-ul>li:hover>em,.index header:not(.is-active) .head-info .head-nav .nav-ul>li>a.inmenu_1{color:var(--color)}
body.index .head-search button em{color:var(--fontcolor)}
header.is-active .head-search button em{color:#fff !important;}
}